---
layout: docs
page_title: cache stop - Command
description: >-
  The "cache stop" command stops the Boundary cache.
---

# cache stop

Command: `boundary cache stop`

The `boundary cache stop` command lets you manually stop the Boundary cache.

## Example

The following command stops the Boundary cache:

```shell-session
$ boundary cache stop
```

## Usage

<CodeBlockConfig hideClipboard>

```shell-session
$ boundary cache stop [options] [args]
```

</CodeBlockConfig>

@include 'cmd-option-note.mdx'
